{
  "name": "app1-generation",
  "devDependencies": {
    "@amplicode/codegen": ""
  },
  "scripts": {
    "postinstall": "npm run listGenerators",
    "listGenerators": "amplicodegen list -s generators.json"
  }
}